/*!
Theme Name:    Skitter Page Builder
Author:        Skitter
Author URI:    https://www.skitter.nl/
Description:   Pagebuilder framework theme by Skitter
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

/* Your custom code goes here! */


h1 {font-size: 54px;line-height:1.3;}
h2 {font-size: 42px;line-height:1.3;}
h1,h2 {color: #00aeef;font-weight:400!important;}
h3 {font-size:16px;text-transform:uppercase;font-weight:600;color: #00aeef;margin-bottom:0;}
h4 {font-size:16px;}
h3,h4,h5 {}
footer h3 {color:#005a84;}

.elementor-heading-title {
    color: #005477
}
/*********************/
/* STICKY EFFECTS    */
/*********************/
.elementor-10 .elementor-element.elementor-element-210b642 > .elementor-element-populated {padding:10px 20px 10px 10px;}
.elementor-sticky--active .elementor-10 .elementor-element.elementor-element-210b642 > .elementor-element-populated {padding:10px 20px 10px 10px!important;}

.elementor-top-section.elementor-sticky--active {background-color:#fff!important;}
.elementor-sticky--active .logo-icon img {height:70px!important;width:auto!important;}
.elementor-sticky--active .logo-tekst img {height:50px!important;width:auto!important;}

.logo-icon,
.logo-tekst {}

.logo-icon img {
	height:90px!important;
	width:auto!important;
	-webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.logo-tekst img {
	height:70px!important;
	width:auto!important;
	-webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}


/* MENU */
.elementor-nav-menu--main {font-size:30px;}
.elementor-sticky--active .elementor-nav-menu--main {font-size:18px!important;}
.elementor-nav-menu--main .menu-item:before {
    content: "";
    width: 3px;
    height: 20px;
    display: inline-block;
    background: #00aeef;
    transform: skew(-20deg,0deg);
	margin-right: 0px;
    margin-left: 0px;
}
.elementor-nav-menu--main a.elementor-item {display:inline-block;}

.elementor-nav-menu--main .sub-menu .menu-item:before {display:none;}
.elementor-nav-menu--main .lowercase {text-transform:none!important;}

/*********************/
/* EVENTSCALENDAR    */
/*********************/

/* EVENT WIDGET */
.elementor-widget-wp-widget-tribe-events-list-widget h5 {margin-bottom:0;color: #005a84!important;font-size:22px;}
ol.tribe-list-widget {padding-left: 0px;color:inherit;margin-bottom:0;}
li.tribe-events-list-widget-events {
    margin-bottom: 5px;
    padding: 5px 0px;
    border-bottom: 1px solid #e0e9f2;
    list-style: none;
}
li.tribe-events-list-widget-events:last-child {border-bottom:0px;}

h4.tribe-event-title {margin-bottom:0;}
.tribe-events-widget-link {display:none;}

/* EVENT DETAILPAGINA */
ul.tribe-events-sub-nav a {font-weight:400;}


.caldera-grid {
	padding:50px;
	background-color:#eff4f8;	
}


/*********************/
/* SUBMENU SIDEBAR   */
/*********************/
.submenu h5 {display:none;}
.submenu li.page_item {display:none;border-top:1px solid #e0e9f2;}
.submenu li.page_item.current_page_parent,
.submenu li.page_item.current_page_parent {display:block!important;border-top:0px;}
.submenu li.page_item.current_page_parent ul.children li{display:block!important;}

.submenu .current_page_item,
.submenu .page_item_has_children .children li.page_item  {display:block!important;font-weight:normal;}
.submenu .current_page_item {font-weight:bold!important; }
.submenu ul {padding:0;margin-bottom:0;}
.submenu a {color:#005477; display:inline-block;width:100%;    padding: 5px 0;}
.submenu a:hover {color:#26bdef;}
.submenu a:before {
	content: "";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
	font-family: "Font Awesome 5 Free"!important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-right:0px;
	color: #26bdef;	
}
.submenu li.page_item {
    text-indent: -99999px;
}
.submenu li.page_item.page_item_has_children li.page_item {
    text-indent: 0px;
}
ul.children {margin-top: -0px;}
ul.children li:first-child {border-top:0px;}

li.page_item.current_page_ancestor.current_page_parent,
li.page_item.current_page_item  {
    text-indent: 0!important;
}
    
li.page_item.current_page_ancestor.current_page_parent a, 
ul.children li.page_item.current_page_item a {cursor: auto;font-size: 22px;font-family: Oswald;font-weight: 500;text-transform:none;}
li.page_item.current_page_ancestor.current_page_parent a:before,
li.page_item.current_page_item a:before {display:none;}
li.page_item.current_page_ancestor.current_page_parent ul.children a:before,
li.page_item.current_page_item ul.children a:before {display: inline-block;}
li.page_item.current_page_ancestor.current_page_parent ul.children a,
li.page_item.current_page_item ul.children a {cursor: pointer;font-family:inherit;font-size:inherit;font-weight:inherit;text-transform:none;}
/*********************/
/* FOOTER            */
/*********************/
.elementor-location-footer {font-size:14px!important;}

.elementor-location-footer a {color:#000;}
.elementor-location-footer a:hover {color:#00aeef;}

.elementor-location-footer h3.elementor-heading-title:before {
    content: "";
    width: 3px;
    height: 20px;
    display: inline-block;
    background: #00aeef;
    transform: skew(-20deg,0deg);
    margin-right: 10px;
    margin-left: 7px;
}

/* NIEUWS WIDGET */
.elementor-location-footer .nieuws h5 {display:none;}
.elementor-location-footer .nieuws ul {padding-left: 0px;}
.elementor-location-footer .nieuws li {margin-bottom:calc(5px/2);padding:0px;border-bottom:0px solid rgba(255, 255, 255, 0.15);list-style: none}


/* EVENT WIDGET */
.elementor-location-footer .tribe-event-duration {display:none;}
.elementor-location-footer .tribe-event-title {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}
.elementor-location-footer li.tribe-events-list-widget-events {margin-bottom:calc(5px/2);padding: 0px;border:none;}

.single-tribe_events .tribe-events-event-meta {
    background: #eff4f8;
    border: 0px solid #eee;
}

li.ecs-event {margin-bottom:10px;}
h4.entry-title {margin-bottom:0;}


.caldera-grid .alert-success {
    background-color: rgba(223, 240, 216, 0)!important;
    border-color: rgba(163, 212, 142, 0)!important;
    color: inherit!important;
    margin-bottom: 0px!important;
}

.caldera-grid .inline .form-control {
	width:auto;
	display:inline;
}
.caldera-grid hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #383839;
}
.caldera-grid .help-block {
    color: #005a84;
}